.content .title {color: #52ada5;}
.swoogo-nav > li > a::after {background: #52ada5;}
.swoogo-nav .dropdown-menu > .active > a,
.swoogo-nav .dropdown-menu > .active > a:hover,
.swoogo-nav .dropdown-menu > .active > a:focus {background-color: #52ada5;color:#333333;}
footer {background-color: #52ada5;}

.btn-standard {color: #333333;background-color: #52ada5;border-color:#52ada5;}
.btn-standard:hover {color:rgba(51,51,51,.8);background-color: rgba(82,173,165,.8);border-color:rgba(82,173,165,.8);}

.btn-alternate {background-color: transparent;color: #52ada5;border-color: #52ada5;}
.btn-alternate:hover {background-color: #52ada5;color: #333333;border-color: #52ada5;}

.swoogo-reg-progress .steps > li.done > a.step .number {
    background-color: rgba(82,173,165,.7);
    color: rgba(51,51,51,.7);
}
.swoogo-reg-progress .steps > li.done > a.step .desc {
    color: rgba(82,173,165,.7);
}
.swoogo-reg-progress .steps > li.active > a.step .number {
    background-color: #52ada5;
    color: #333333;
}
.swoogo-reg-progress .steps > li.active > a.step .desc {
    color: #52ada5;
}
